package org.silverpeas.mobile.client.apps.news.resources;

public class NewsMessages_ implements org.silverpeas.mobile.client.apps.news.resources.NewsMessages {
  
  public java.lang.String more() {
    return "Lire la suite";
  }
  
  public java.lang.String title() {
    return "Actualités";
  }
  
  public java.lang.String important() {
    return "Important";
  }
  
  public java.lang.String titleField() {
    return "Titre";
  }
  
  public java.lang.String descriptionField() {
    return "Description";
  }
  
  public java.lang.String newTitle() {
    return "Nouvelle actualité";
  }
  
  public java.lang.String create() {
    return "Créer";
  }
  
  public java.lang.String notSaved() {
    return "Erreur d'enregistrement !";
  }
  
  public java.lang.String edit() {
    return "Enregistrer";
  }
  
  public java.lang.String crop() {
    return "Recadrer";
  }
  
  public java.lang.String startDate() {
    return "Début de visibilité :";
  }
  
  public java.lang.String endDate() {
    return "Fin de visibilité :";
  }
}
